/* Standard Styles */
.container-90 {
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.ArticleTitle {
    font-family: arial, verdana;
    text-align: center;
    font-size: 20pt;
    font-weight: bold;
    color: black;
}
.ArticleSubHeading {
    font-family: Arial, Verdana;
    text-align: left;
    font-size: 16pt;
    font-weight: bold;
    color: green;
}
.ArticleSubHeadingCentred {
    font-family: Arial, Verdana;
    text-align: center;
    font-size: 16pt;
    font-weight: bold;
    color: green;
}
.ArticleText {
    font-family: Arial, Verdana;
    text-align: left;
    font-size: 12pt;
    color: black;
}
.ArticleTextMedium {
    font-family: Arial, Verdana;
    text-align: left;
    font-size: 11pt;
    color: black;
}
.ArticleTextSmall {
    font-family: Arial, Verdana;
    text-align: left;
    font-size: 10pt;
    color: black;
}
.ArticleGreyBar {
    height: 5px;
    border-width: 0;
    color: gray;
    background-color: gray;
}
.ArticleMediaCaption {
    font-family: Arial, Verdana;
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    font-style: italic;
    color: black;
}
.LinkText {
    font-family: Arial, Verdana;
    font-size: 12pt;
    color: blue;
}
.PictureClickText {
    font-family: Arial, Verdana;
    font-size: 9pt;
    color: black;
}
.PictureSize1 {
    display: block;
    width: auto;
    height: auto;
    max-width:500px;
    max-height:350px;
}
.AlignLeft {
    text-align: left;
}
.AlignCenter {
    text-align: center;
}
.AlignRight {
    text-align: right;
}
